/*!
 * StirileProtv.ro - article classes
 * Copyright: PRO TV
 * Author: Mihaela Semeniuc
 * @protv.ro 2020
 */

/* Basic Styles */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Roboto", sans-serif;
  padding: 0;
}

h3,
h4,
h5,
h6 {
  margin-top: 5px;
}

#artcontainer h2 {
  font-size: 20px !important;
  line-height: 1.45;
  font-weight: 500;
  height: auto;
  min-height: 100%;
  max-height: 100%;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

#artcontainer h2:before {
  display: block;
  content: "";
  height: 100%;
  margin: 0;
}

#artcontainer h4 {
  font-size: 20px;
  line-height: 1.25;
  font-weight: 500;
  height: auto;
  min-height: 100%;
  max-height: 100%;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}

#artcontainer h5,
#artcontainer h6 {
  font-size: 18px;
  line-height: 1.25;
  font-weight: 500;
}

#stopBanner {
  padding-top: 5px;
  padding-bottom: 15px;
}

.article-page,
.article-page p {
  font-size: 16px;
  line-height: 24px;
}

.article-sources,
.article-sources p {
  font-size: 12px;
  line-height: 16px;
}

.article-page h1 {
  font-size: 36px;
  line-height: 40px;
  letter-spacing: -0.5px;
  margin-bottom: 0px;
}

.article-page .author {
  font-size: 13px;
  line-height: normal;
  line-height: 20px;
}

.article-page .bottom-lines {
  padding: 10px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid rgb(233, 234, 237);
}

.article-page .bottom-line {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

/* SHARE BUTTONS ON ARTICLE */
.social-btn-share {
  width: 82px;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  text-align: center;
  display: block;
  position: relative;
}

.social-btn-share:after,
.social-btn-share:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.1);
  width: 100%;
  position: absolute;
  left: 0;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.social-btn-share:after {
  top: 0;
  bottom: 50%;
}

.social-btn-share:before {
  top: 50%;
  bottom: 0;
}

.social-btn-share:hover,
.social-btn-share:focus,
.social-btn-share:visited {
  color: #ffffff;
}

.social-btn-share:hover:after {
  bottom: 100%;
}

.social-btn-share:hover:before {
  top: 100%;
}

ul.social-btns {
  list-style: none;
  width: 100%;
  margin: 0px;
}

ul.social-btns li {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

ul.social-btns li:last-child {
  margin-right: 0px;
}

.social-btn-share.twitter {
  background-color: #55acee;
}

.social-btn-share.facebook {
  background-color: #3b5998;
}

.social-btn-share.google {
  background-color: #dd4b39;
}

.social-btn-share.whatsapp {
  background-color: #43d854;
}

.social-btn-share.pinterest {
  background-color: #bd081c;
}

.social-btn-share.instagram {
  background-image: linear-gradient(270deg,
      #bc32a4 0%,
      #e03768 50%,
      #f67c33 100%);
  background-color: #bc32a4;
}

.social-btn-share.email {
  background-color: #666666;
}

/* END SHARE BUTTONS ON ARTICLE */
.lead-articol {
  padding: 20px 0 0;
  margin-bottom: 0px;
}

.article-content .lead-articol,
.article-content .lead-articol p {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.article-content-large-text p.lead-articol {
  font-size: 24px;
}

.article-page .article-content-large-text p {
  font-size: 22px;
  line-height: 28px;
}

.lead-articol p {
  margin-bottom: 0px;
}

.article-content p {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 0px;
  margin-bottom: 15px;
  letter-spacing: -0.1px;
  word-spacing: -0.05px;
  text-transform: none;
}

.article-content p span strong,
.article-content p strong,
.article-content strong {
  font-weight: 700;
}

.article-content p iframe {
  display: block;
  max-width: 100%;
  margin: 0px auto;
  opacity: 1;
}

.article-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 11px;
  color: #ffffff;
}

.sursa-image {
  font-size: 11px;
  color: #ffffff;
}

.image-small {
  width: 360px;
}

.article-content a,
.author a {
  color: #1f55ff;
  text-decoration-skip: ink;
  text-decoration-color: #1f55ff;
}

.related li {
  border-bottom: 1px solid #cccccc;
  text-align: left;
  padding-left: 0px;
}

.related li .arrow {
  position: absolute;
  left: 0px;
  top: -6px;
  color: #ff0000;
  font-weight: bold;
  font-size: 24px;
}

.related li a {
  color: #141414;
  text-decoration: none;
  font-weight: normal;
}

.related li h5 a:hover {
  color: #1f55ff;
}

.related li.related-small a {
  font-weight: bold;
}

.related li.related-small {
  position: relative;
}

.related-small .bg-cooolor {
  background: rgba(0, 98, 185, 0.9);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;

  display: block;
  padding: 0px;
  margin: 0;
  color: #141414;
}

.related-small .bg-cooolor:hover,
.related-small .bg-cooolor:focus {
  width: 100%;
  max-width: 100%;
  height: auto;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.related-small .bg-cooolor .image-related-news {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.related-small .bg-cooolor .image-related-news div {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: -1;
  opacity: 0.6;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  filter: -webkit-blur(0px) -webkit-grayscale(100%);
  filter: blur(0px) grayscale(100%);
}

.related-small .bg-cooolor h5 {
  z-index: 1;
  padding: 30px 15px;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
}

.related-small .bg-cooolor:hover h5,
.related-small .bg-cooolor:focus h5 {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 1);
}

.related-small .bg-cooolor:hover .image-related-news div,
.related-small .bg-cooolor:focus .image-related-news div {
  opacity: 0;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}

.related-big .image {
  float: right;
  width: 180px;
  margin: 0 0 10px 15px;
}

#relatedArticole h3 a,
.resec h3 a,
#relatedArticole .h3 a,
.resec .h3 a {
  color: rgba(0, 0, 0, 1);
}

.module-related {
  display: block;
  margin-bottom: 15px;
  overflow: hidden;
  text-align: center;
}

.module-related:before,
.module-related:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 50%;
  border-top-style: solid;
  border-top-color: rgb(233, 234, 237);
  border-top-width: 1px;
}

.module-related:before {
  right: 0.5em;
  margin-left: -50%;
}

.module-related:after {
  left: 0.5em;
  margin-right: -50%;
}

.module-related h5 {
  max-width: 100px;
  width: 100px;
  height: 20px;
  font-size: 16px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}

.title-related {
  display: block;
  margin-bottom: 0px;
  text-align: center;
  overflow: hidden;
}

.bg-blue {
  background: #1f55ff;
}

.bg-light-grey {
  background: #f7f7f7;
}

#artcontainer .title-related h5,
.title-related h5 {
  margin: 0;
  font-size: 24px;
  line-height: 1;
  font-weight: 400;
  margin-top: 0;
  text-align: left;
  padding: 15px;
  border-bottom: 5px rgba(255, 0, 0, 1) solid;
  font-family: Helvetica, sans-serif;
}

.related-videoarticle {
  padding: 0 15px;
}

.p-b-15 {
  padding-bottom: 15px;
}

.related-video {
  padding: 0;
  position: relative;
  background-color: #fff;
  max-width: 1000px;
  margin: 0 auto 30px;
}

.related-video .videotitle {
  text-transform: uppercase;
}

.related-video .video-template {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

video {
  top: 0em !important;
}

.related-video h2 {
  color: #fff;
  padding: 5px;
  margin: 0;
  text-align: left;
}

#videoplayercontainer_clip {
  position: relative;
  width: 100%;
  background-position: 50% 50%;
  background-color: lightgrey;
  background-size: 40%;
  background-repeat: no-repeat;
  margin-bottom: 0px;
}

.flowplayer .fp-playlist {
  position: relative;
  overflow: hidden;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}

video {
  object-fit: cover;
}

#video_player {
  background-size: cover;
  background-position: center;
}

div.flowplayer .fp-logo {
  max-width: 15%;
  display: none !important;
}

/*  new */
#relatedVideo {
  position: relative;
  margin: 0 auto;
}

div.flowplayer .fp-color {
  background-color: #1f55ff;
}

#relatedVideo .fp-title {
  font-family: "Roboto", sans-serif;
  letter-spacing: 0;
  font-size: 1rem;
  line-height: 1.25;
  text-transform: none;
}

#relatedVideo .fp-playlist-controls ol {
  flex-direction: column;
}

#relatedVideo .fp-playlist-controls li {
  position: relative;
  height: auto;
  width: 100%;
}

#relatedVideo .fp-playlist-controls {
  background: #fff;
  color: #000;
}

#relatedVideo .fp-playlist-controls li {
  min-height: 3rem;
  flex-direction: row-reverse;
}

#relatedVideo .fp-playlist-controls li:hover {
  background: #ccc;
}

#relatedVideo .fp-playlist-controls li.is-current {
  background: #fff;
}

#relatedVideo .fp-playlist-controls li:not(:last-child) {
  border-bottom: 1px solid #ccc;
  border-right: 0;
}

#relatedVideo .fp-playlist-controls .video-info {
  padding: 0.5rem;
  color: #000;
  overflow: hidden;
}

#relatedVideo .is-interstitial .fp-interstitial {
  padding: 1em;
  width: 50%;
  display: flex;
  flex-direction: column;
}

#relatedVideo .is-interstitial .fp-ui {
  background: rgba(0, 0, 0, 0.7);
}

#relatedVideo .fp-interstitial .right {
  padding: 1em 0;
}

#relatedVideo .fp-interstitial .left {
  border: 2px solid #1f55ff;
}

#relatedVideo .fp-interstitial .title {
  margin-bottom: 0.5rem;
  font-size: 0.75rem;
  letter-spacing: 0;
}

#relatedVideo .fp-playlist-controls li:hover .fp-color,
#relatedVideo .fp-playlist-controls li.is-current .fp-color {
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 0.1rem;
}

#relatedVideo .fp-playlist-controls .video-info .title {
  font-size: 1rem;
  font-weight: normal;
  color: #000;
}

#relatedVideo .fp-playlist-controls .video-buttons {
  min-width: 5rem;
  min-height: 5rem;
  padding: 0.5rem;
  margin: 0.5rem;
  background-size: cover;
}

#relatedVideo .fp-playlist-controls li:fisrt-child .video-buttons {
  padding-left: 0;
  margin-left: 0;
}

#relatedVideo .fp-playlist .fp-prev,
#relatedVideo .fp-playlist .fp-next {
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: rgba(255, 255, 255, 0.5);
  text-shadow: 3px 2px 10px rgba(0, 0, 0, 1);
  position: absolute;
  bottom: 45px;
  width: 40px;
  font-size: 40px;
  line-height: 40px;
  z-index: 1;
  cursor: pointer;
  text-align: center;
}

#relatedVideo .fp-playlist .fp-prev:hover,
#relatedVideo .fp-playlist .fp-prev:focus,
#relatedVideo .fp-playlist .fp-next:hover,
#relatedVideo .fp-playlist .fp-next:focus {
  opacity: 0.9;
  color: rgba(255, 255, 255, 1);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

#relatedVideo .fp-playlist .fp-next {
  right: -10px;
}

#relatedVideo .fp-playlist .fp-prev {
  left: -10px;
}

@media (max-width: 992px) {
  #relatedVideo .no-padding-left {
    padding-left: 15px;
  }

  #relatedVideo .no-padding-right {
    padding-right: 15px;
  }

  #relatedVideo {
    position: relative;
    margin: 0 auto;
  }

  div.flowplayer .fp-color {
    background-color: #1f55ff;
  }

  .fp-title {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0;
    font-size: 1rem;
    line-height: 1.25;
    text-transform: none;
  }

  #controls {
    overflow: auto;
  }

  .fp-playlist-controls ol {
    flex-direction: row;
  }

  .fp-playlist-controls li {
    position: relative;
    height: auto;
    width: 100%;
  }

  .fp-playlist-controls {
    background: #001868;
    color: #FFF;
  }

  .fp-playlist-controls li:hover {
    background: #1f55ff;
  }

  .fp-playlist-controls li.is-current {
    background: #1f55ff;
  }

  .fp-playlist-controls li:not(:last-child) {
    border-right: 1px solid #ccc;
    border-bottom: 0;
  }

  .fp-playlist-controls .video-info {
    padding: 1em .5rem;
    color: #FFF;
  }

  #relatedVideo .is-interstitial .fp-interstitial {
    padding: 1em 0em;
    display: flex;
    flex-direction: row;
  }

  #relatedVideo .is-interstitial .fp-ui {
    background: rgba(0, 0, 0, 0.7);
  }

  .fp-interstitial .left {
    border: 3px solid #1f55ff;
  }

  .fp-interstitial .title {
    margin-bottom: 0.5em;
    font-size: 0.70em;
    letter-spacing: 0;
  }

  .fp-playlist-controls li:hover .fp-color,
  .fp-playlist-controls li.is-current .fp-color {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 0.1rem;
  }

  .fp-playlist-controls .video-info .title {
    font-size: .9rem;
    font-weight: normal;
    color: #FFF;
  }

  .fp-playlist-controls li.is-current .video-info .title {
    font-weight: bold;
  }

  .fp-playlist-controls .video-buttons {
    padding: 1rem .5rem;
    background-size: 0;
  }

  .fp-playlist .fp-prev,
  .fp-playlist .fp-next {
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: rgba(255, 255, 255, .5);
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 1);
    position: absolute;
    bottom: 45px;
    width: 40px;
    font-size: 40px;
    line-height: 40px;
    z-index: 1;
    cursor: pointer;
    text-align: center;
  }

  .fp-playlist .fp-prev:hover,
  .fp-playlist .fp-prev:focus,
  .fp-playlist .fp-next:hover,
  .fp-playlist .fp-next:focus {
    opacity: .9;
    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
  }

  .fp-playlist .fp-next {
    right: -10px;
  }

  .fp-playlist .fp-prev {
    left: -10px;
  }

  #relatedVideo .fp-title {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0;
    font-size: 1rem;
    line-height: 1.25;
    text-transform: none;
  }

  #relatedVideo h2 {
    color: #FFF;
    padding: 5px;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
  }

  #relatedVideo .fp-playlist-controls ol {
    flex-direction: row;
  }

  #relatedVideo #videoplayercontainer_clip {
    background-color: white;
  }

  #relatedVideo .fp-playlist-controls li {
    position: relative;
    height: auto;
    width: 100%;
  }

  #relatedVideo .fp-playlist-controls {
    background: #FFF;
    color: #000;
  }

  #relatedVideo .fp-playlist-controls li {
    flex-direction: column-reverse;
  }

  #relatedVideo .fp-playlist-controls li:hover {
    background: #ccc;
  }

  #relatedVideo .fp-playlist-controls li.is-current {
    background: #FFF;
  }

  #relatedVideo .fp-playlist-controls li:not(:last-child) {
    border-right: 1px solid #ccc;
    border-bottom: 0;
  }

  #relatedVideo .is-interstitial .fp-interstitial {
    padding: 1em;
    width: 100%;
    display: flex;
    flex-direction: row;
  }

  #relatedVideo .is-interstitial .fp-ui {
    background: rgba(0, 0, 0, 0.7);
  }

  #relatedVideo .fp-interstitial .left {
    border: 2px solid #1f55ff;
    max-width: 40%;
  }

  #relatedVideo .fp-interstitial .right {
    padding: padding: 0 .5rem .25rem;
  }

  #relatedVideo .fp-interstitial .cancel {
    margin-top: .5rem;
  }

  #relatedVideo .fp-interstitial .title {
    margin-bottom: 0.25rem;
    font-size: 0.85rem;
    letter-spacing: 0;
  }

  #relatedVideo .fp-playlist-controls li:hover .fp-color,
  #relatedVideo .fp-playlist-controls li.is-current .fp-color {
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 0.1rem;
  }

  #relatedVideo .fp-playlist-controls li .video-info {
    color: #000;
    width: 100%;
  }

  #relatedVideo .fp-playlist-controls li .video-info .title {
    font-size: .75rem;
    line-height: 1;
    font-weight: normal;
    text-align: left;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 4rem;
    height: 1rem;
    white-space: nowrap;
    word-wrap: break-word;
  }

  #relatedVideo .fp-playlist-controls li .video-info .title:after {
    content: ' ...';
  }

  #relatedVideo .fp-playlist-controls li .video-buttons {
    min-width: 5rem;
    min-height: 5rem;
    padding: 0 .5rem;
    margin: 0 .5rem .25rem;
    background-size: cover;
  }

  #relatedVideo .fp-playlist .fp-prev,
  #relatedVideo .fp-playlist .fp-next {
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color: rgba(255, 255, 255, .5);
    text-shadow: 3px 2px 10px rgba(0, 0, 0, 1);
    position: absolute;
    bottom: 45px;
    width: 40px;
    font-size: 40px;
    line-height: 40px;
    z-index: 1;
    cursor: pointer;
    text-align: center;
  }

  #relatedVideo .fp-playlist .fp-prev:hover,
  #relatedVideo .fp-playlist .fp-prev:focus,
  #relatedVideo .fp-playlist .fp-next:hover,
  #relatedVideo .fp-playlist .fp-next:focus {
    opacity: .9;
    color: rgba(255, 255, 255, 1);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
  }
}

/* ending new */

.quote {
  font-style: italic;
  font-size: 18px;
  background: #fff;
}

.quote:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f10d";
  font-size: 80px;
  line-height: 75px;
  color: #cccccc;
  float: left;
  padding-top: 0px;
  padding-right: 20px;
}

.quote-inverse {
  font-style: italic;
  font-size: 18px;
  background: #fff;
}

.quote-inverse:before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f10d";
  font-size: 80px;
  line-height: 75px;
  color: #cccccc;
  float: right;
  padding-top: 0px;
  padding-right: 21px;
}

.quote-author {
  font-size: 16px;
  color: #666666;
  font-style: normal;
}

.quote .quote-author {
  padding: 0 0 0 20px;
  text-align: left;
}

.quote-inverse .quote-author {
  padding: 0 20px 0 0;
  text-align: right;
}

.image-int-big {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  font-size: 11px;
  color: #222;
}

.image-int-small {
  float: right;
  margin: 0 0 15px 15px;
  width: 200px;
  font-size: 11px;
  color: #222;
  line-height: normal;
}

.zoom {
  position: absolute;
  bottom: 20px;
  right: 10px;
  background: #222;
  color: #ffffff;
  padding: 4px;
}

.poll {
  background: #f6f6f6;
  border: 1px solid #cccccc;
  padding: 20px;
}

.poll li {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin: 20px 0;
  color: #585858;
  padding-left: 40px;
  position: relative;
}

.poll li label {
  padding: 20px;
}

.poll li input[type="radio"] {
  position: absolute;
  top: 25px;
  left: 25px;
}

.galerie-foto-inside {
  font-size: 11px;
  color: #222;
  line-height: normal;
  display: none !important;
}

.galerie-foto-inside figure {
  margin-bottom: 15px;
  position: relative;
}

.galerie-foto-inside figure figcaption {
  padding: 2px 0;
  font-size: 11px;
  color: #222;
}

.galeria-box {
  border: 1px solid #fafafa;
}

.picture {
  opacity: 1;
  position: relative;
}

.picture:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  content: "\f03e";
  opacity: 0.6;
  color: #fff;
  position: absolute;
  font-size: 20px;
  top: 10px;
  right: 20px;
}

.picture:hover {
  opacity: 0.8;
}

.comment-form {
  padding: 15px;
  background: #f6f6f6;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 16px;
}

.comment-form textarea {
  color: #000;
  background: #ffffff;
  width: 100%;
  padding: 5px;
  min-height: 40px;
}

.comment-message {
  border: 1px solid #cccccc;
}

.comment-message-hover {
  border: 1px solid #b1b1b1;
  padding: 10px 5px;
}

.datas {
  width: 30%;
  margin-right: 3%;
  padding: 3px;
  font-size: 15px;
  margin-top: 15px;
}

.inside_article_image {
  margin-bottom: 30px;
  max-width: 100%;
  height: auto;
  overflow: hidden;
}

.inside_article_image img {
  margin-bottom: 30px;
  max-width: 100% !important;
  width: 100%;
  height: auto;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
  .image-big {
    clear: both;
    float: none;
  }
}

@media only screen and (min-width: 990px) and (max-width: 1199px) {
  .image-big {
    margin-right: -387px;
    float: right;
    padding-left: 15px;
    background: #ffffff;
  }

  #aside_big_image {
    margin-top: 395px;
  }
}

@media (min-width: 1200px) {
  .image-big {
    margin-right: -430px;
    float: right;
    padding-left: 15px;
    background: #ffffff;
  }

  #aside_big_image {
    margin-top: 515px;
  }
}

.video-related li {
  text-align: left;
}

.video-related li h5 a {
  text-align: left;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  font-size: 14px;
}

/* Sticky Social Buttons  */
.sticky-social {
  display: none;
}

.sticky-social ul {
  padding-left: 0;
  list-style-type: none;
}

.sticky-social li {
  margin-bottom: 25px;
}

.fwe-fb,
.fwe-tw,
.fwe-gp {
  padding: 8px 4px;
}

.fwe-fb {
  background-color: #3b5998;
  color: #fff;
}

.fwe-tw {
  background-color: #55acee;
  color: #fff;
}

.fwe-gp {
  background-color: #dd4b39;
  color: #fff;
}

.fwe-fb:hover {
  background-color: #3b5998;
  color: #fff;
}

.fwe-tw:hover {
  background-color: #55acee;
  color: #fff;
}

.fwe-gp:hover {
  background-color: #dd4b39;
  color: #fff;
}

/* End Sticky Social  */

/* # Article Story Main Header
================================================== */
.story {
  background-color: #001968;
  width: 100%;
}

.container-story {
  width: 100%;
  height: 100%;
  min-height: 550px;
  background-size: cover;
  background-position: center center;
  max-width: 1396px;
  margin: 0 auto;
}

#liveevent .container-story {
  width: 100%;
  height: 100%;
  min-height: 400px;
}

#liveevent .container-story .articolul {
  min-height: 400px;
  padding-top: 30px;
}

.momente-cheie {
  background: #fff;
}

.mom-cheie {
  border-bottom: 2px solid #ff2600;
  margin: 0 15px 15px 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.momente-cheie h5 {
  font-weight: normal;
  font-size: 16px;
}

.momente-cheie ul {
  padding-right: 15px;
  padding-bottom: 35px;
  padding-left: 34px;
  color: #ff6561;
}

.borders {
  border: 0px;
  background: #fff;
  margin-top: 0px;
  margin-bottom: 10px;
}

#dossier_container .borders,
#liveevent_container .borders {
  border: 1px solid #cccccc;
  background: #fff;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 30px;
}

.embedsive {
  display: table;
  width: 100%;
  margin: 0;
  background: #ffffff;
}

.embedesize {
  width: 100%;
  margin: 0;
}

#dossier_container .borders .embedesize,
#liveevent_container .borders .embedesize {
  width: 97%;
  margin: 10px 10px 0 10px;
}

.embedsive iframe {
  /*width: 100%;
    min-height: 350px; */
  max-width: 100%;
  display: block;
  margin: 0px auto 0px auto;
}

.embedsive video {
  width: 102% !important;
  margin: 0px;
  border: 1px solid #282828;
}

#dossier_container .borders .embedsive,
#liveevent_container .borders .embedsive {
  width: 97%;
  margin: 10px 10px 0 10px;
  margin: 10px 10px 0 10px;
}

#dossier_container .borders .poveste,
#liveevent_container .borders .poveste {
  padding-bottom: 10px;
}

.borders a {
  text-decoration: none;
  color: #000;
}

.borders div p a {
  color: #0493f6;
}

.borders a:hover,
.borders a:focus {
  text-decoration: none;
  color: #000;
}

#dossier_container .sharing,
#liveevent_container .sharing {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #cccccc;
  background: #fbfbfb;
}

#dossier_container .sharing2,
#liveevent_container .sharing2 {
  border-top: 1px solid #cccccc;
  background: #fbfbfb;
  padding: 0;
}

.sharing,
.sharing2 {
  display: none;
}

.quotation {
  background: #fbfbfb none repeat scroll 0 0;
}

.citat {
  background: #fff none repeat scroll 0 0;
}

.share {
  float: right;
  margin: 0;
  padding: 0;
}

.sharing .share {
  font-size: 13px;
  padding: 8px 10px 8px 10px;
  font-weight: lighter;
}

.borders:after {
  content: "";
  display: table;
  clear: left;
  margin-bottom: 0px;
}

.tags-list {
  margin-top: 15px;
  margin-bottom: 20px;
}

.vezi-taguri {
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
}

.taguri {
  margin: auto 20px;
  padding-left: 0;
  padding-right: 0px;
}

.taguri li {
  display: inline-block;
  float: left;
  list-style-type: none;
  margin-right: 15px;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
}

.check-grey {
  color: grey !important;
  text-decoration: none !important;
}

.check-grey-red,
.check-active {
  color: red !important;
  text-decoration: none !important;
}

.taguri li a {
  color: #000;
}

.taguri li a:hover {
  color: #ff0000;
}

.check-grey span,
.taguri li a span {
  color: #000 !important;
  padding: 10px;
}

.check-grey-red span {
  color: black;
  padding: 10px;
}

.check-grey:hover {
  text-decoration: none !important;
}

.check-grey-red:hover {
  text-decoration: none !important;
}

.share li {
  float: left;
  list-style-type: none;
  margin-right: 3px;
}

.share-fb {
  color: #3b5998 !important;
  border: 1px solid #3b5998 !important;
}

.share-tw {
  color: #55acee !important;
  border: 1px solid #55acee !important;
}

.share-gp {
  color: #dd4b39 !important;
  border: 1px solid #dd4b39 !important;
}

.share-wa {
  color: #43d854 !important;
  border: 1px solid #43d854 !important;
}

.share-em {
  color: #666666 !important;
  border: 1px solid #666666 !important;
}

.citat-border {
  padding-bottom: 1px;
  padding-top: 20px;
  padding-right: 20px;
}

#dossier_container .poveste img,
#liveevent_container .poveste img {
  display: block;
  padding: 8px 20px 0 20px;
  margin: 0px;
}

#dossier_container .author-block,
#liveevent_container .author-block {
  padding: 10px 0 0px 10px;
}

#dossier_container .author-block .poveste img,
#liveevent_container .author-block .poveste img {
  height: 75px;
  width: 75px;
  display: block;
  padding: 0 0px;
  margin: 0px 10px 0px 0px;
}

.poveste img {
  display: block;
  padding: 8px 20px 0 0px;
  margin: 0px;
}

.text-poveste {
  padding-left: 0 !important;
}

.single-poveste {
  margin-left: 15px !important;
}

.poveste h4 {
  padding-right: 20px;
}

.data-curenta {
  font-size: 13px;
  line-height: 40px;
  font-style: italic;
  opacity: 0.6;
  font-weight: 600;
  padding: 8px 10px 8px 10px;
}

.ora-curenta {
  font-size: 14px;
  font-weight: 600;
}

.howLong {
  font-style: italic;
  font-weight: 100 !important;
}

.comments {}

.noC {}

.share-margin {
  margin-right: 5px;
  color: #a5a5a5;
  font-size: 13px;
  line-height: 40px;
  font-weight: 300;
  font-style: italic;
}

.timeline {}

.timeline-cheie {
  border-bottom: 2px solid #ff2600;
  padding: 10px;
  font-weight: normal;
}

.timeline-custom {
  /*padding-top: 10px;
    border-left: 1px solid #c5c5c5;
    margin-left: 10px;
    padding-left: 11px !important;*/
  padding-top: 15px;
  border-left: 1px solid #c5c5c5;
  margin-left: 10px;
  padding-left: 19px !important;
  font-size: 24px;
  list-style-type: square;
  list-style-position: outside;
}

.timeline-custom li {}

.timeline-color {
  color: #c5c5c5;
}

.data-ev {
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  font-weight: 100;
  font-style: italic;
  color: #949494;
  font-size: 14px;
  line-height: 14px;
  padding-bottom: 5px;
}

.lead-ev {
  margin-bottom: 20px !important;
  font-size: 14px;
  line-height: 18px;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
  color: #000;
}

.albastru {
  display: block;
  background-image: url("../img/bg/gradient-bg.png");
  background-color: transparent;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.albastru-2 {
  background-color: #01294c;
}

.articolul {
  min-height: 550px;
  padding-top: 180px;
  padding-bottom: 0px;
}

.article-h2 {
  text-transform: uppercase;
  display: inline-block;
  font-size: 28px;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

.uppercase {
  text-transform: uppercase;
  letter-spacing: 0px;
}

.blue-bkg {
  background-color: #023f75 !important;
}

.articolul h1 {
  margin-left: 12px;
  margin-top: 30px;
  color: #fff;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
  font-size: 35px;
  line-height: 40px;
  padding: 20px 0 20px 0px;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}

.articolul p {
  display: inline-block;
  margin-left: 12px;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  margin-right: 32px;
  padding: 20px 0 20px 8px;
}

.articolul span {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  padding-left: 8px;
  margin-left: 12px;
}

.articolul a:hover,
.articolul a:focus {
  text-decoration: none;
  cursor: pointer;
  color: #fff !important;
}

.articolul img {
  display: inline-block;
  border: 1px solid #fafafa;
}

.dropdown-aut {
  border: 1px solid rgba(161, 193, 216, 0.8);
  border-radius: 0;
  padding: 2px 4px;
  color: rgba(161, 193, 216, 0.8);
  text-decoration: none;
}

.dropdown-menu {
  position: absolute;
  top: 89%;
  left: 15px;
  background-color: rgba(161, 193, 216, 0.9);
  border: 1px solid rgba(161, 193, 216, 0.8);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
}

.dropdown-aut:hover {
  color: #a1c1d8;
  text-decoration: none;
}

.dropdown-menu li {
  box-shadow: 0;
  box-shadow: inset 0;
  padding: 2px 4px;
  text-decoration: none;
  background: transparent;
}

.dropdown-menu>li>span {
  color: #000000 !important;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.125);
}

.chevron {
  display: block;
  width: 40px;
  height: 40px;
  position: relative;
  left: 0;
  margin-left: -20px;
  bottom: -5px;
  margin: 0 auto 15px auto;
  color: #fff;
  font-size: 40px;
}

.lista-mom-cheie li {
  position: relative;
  color: #ff0000;
  list-style-type: square;
  font-size: 15px;
}

.lista-mom-cheie a {
  display: inline-block;
  color: #000;
  vertical-align: top;
  font-weight: bold;
  text-decoration: none;
}

.lista-mom-cheie a span {
  color: #000;
}

.lista-mom-cheie a:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 15px;
  width: 90%;
  height: 2px;
  margin-top: 0px;
  background: #cccccc;
  transition: width 600ms;
}

.lista-mom-cheie a:hover:after {
  left: auto;
  right: 0;
  width: 0;
}

.poveste-video-text {
  margin-top: 10px;
  padding-right: 15px;
  padding-left: 15px !important;
  margin-bottom: 10px;
}

.align-center img {
  text-align: center !important;
  padding-left: 100px;
}

.develop-story {
  border: 1px solid #ccc;
  background: #fff;
}

/* End Article Story Main Header  */
#dossier_container .topBranding,
#liveevent_container .topBranding {
  display: none;
}

/* Start Article Live Event Photo */
#liveevent .article-p p {
  font-size: 16px;
  padding: 0px;
}

.alte-taguri {
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  margin-right: 42px;
}

.alte-taguri i {
  padding: 5px;
}

.btop {
  border-top: 1px solid #cccccc;
  border-bottom: 0 !important;
  padding-bottom: 35px;
}

.mtop {
  margin-top: 30px;
}

.poveste {
  background-color: #ffffff;
}

.last-update {
  font-size: 14px !important;
  font-style: italic;
  color: rgba(161, 193, 216, 0.8) !important;
}

.last-update i {
  color: #fe0a02;
}

.margin-top {
  margin-top: 20px;
}

.live-event {
  min-height: 480px !important;
}

.live-event h1,
.live-event h2,
.live-event p {
  display: inline-block !important;
  margin-right: 32px;
  margin-left: 0 !important;
  color: #fff !important;
}

.live-event h1 {
  margin-top: 30px !important;
  font-family: "Open Sans", sans-serif;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) !important;
  font-size: 35px !important;
  line-height: 40px !important;
  padding: 20px 0 20px 8px !important;
  border-bottom: 1px solid #cccccc !important;
  border-top: 1px solid #cccccc !important;
}

.live-event h2 {
  background-color: #ff2600;
  font-size: 28px !important;
  font-family: "Roboto", sans-serif;
  padding: 6px 10px 5px 8px !important;
}

.live-event p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  padding: 20px 0 4px 8px;
}

.live-event img {
  margin-left: 15px;
}

.live-stories {
  padding: 0px;
}

#dossier_container .live-stories,
#liveevent_container .live-stories {
  padding: 8px 15px 10px;
}

.live-stories h4 {
  padding: 0px 0px 10px;
  font-size: 19px;
  min-height: 26px;
}

.image-block h4.live-stories {
  padding: 0px 0px 10px;
  font-style: italic;
  font-weight: 500;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.last-update img {
  border-radius: 26px;
  margin-left: 90px;
  margin-right: 5px;
}

.author-article {
  border-radius: 26px;
  border: 2px solid #cdcbcc;
  margin-right: 5px;
}

.rmg {
  margin-right: 0 !important;
  color: #333 !important;
}

.with-padding {
  margin-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
}

.img-no-padding {
  padding: 0 !important;
}

.thumbcaption {
  font-size: 12px;
  margin-left: 15px;
  color: #757575;
}

/* End Article Live Event Photo */
.btn-stiri {
  background-color: #0372d4;
  color: #ffffff !important;
  border-radius: 0;
  cursor: pointer;
}

.btn-stiri:focus,
.btn-stiri:hover {
  color: #f1f1f1 !important;
}

/* Article Live Event Video */

.player-live p {
  margin-bottom: 0 !important;
}

.live-red {
  background-color: #d60000 !important;
  margin-left: 0 !important;
  display: block !important;
  color: white;
  padding-top: 3px;
  padding-bottom: 4px;
}

.live-red img {
  margin-left: 15px !important;
  color: white;
  font-size: 13px !important;
  border: 0 !important;
}

.live-red-p {
  background-color: #fe0000 !important;
  color: #fff;
  display: block !important;
  font-size: 15px !important;
  font-weight: normal;
  line-height: 20px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 15px !important;
  padding-bottom: 5px !important;
  padding-right: 0 !important;
  padding-top: 5px !important;
}

.live-player {
  border: 0 !important;
  margin-left: 0 !important;
}

.protv-news-mic img {
  border: 0 !important;
}

.flashing {
  border: 0 !important;
  margin-left: 15px;
  margin-top: 10px;
  margin-right: 5px;
}

.onlive-padding {
  padding-right: 0 !important;
}

.part {
  padding: 20px;
  background: #fafafa;
}

/* PART OF A DEVELOPING STORY */
.part-related-box {
  background: #fafafa;
  margin: 10px 0;
}

.part-related-box a {
  text-decoration: none;
}

.part-title {
  background: #012b51;
  position: relative;
  padding: 0px 0px 10px;
  margin: 0px;
}

.part-title .article-h2 {
  margin: 0 0 10px 0;
}

.part-title:after {
  top: 100%;
  right: 25%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #012b51;
  border-width: 12px;
  margin-right: 0px;
}

.partextra {
  margin: 0;
  padding: 2px 8px;
  width: 100%;
  background: #0166ff;
}

.part-title-inner {
  padding: 18px 15px 20px;
  color: #ffffff;
}

.part-inner {
  padding: 0px 0px 0px;
  margin: 0;
  border: 1px solid #cccccc;
  border-top: 0;
}

.part-related-box .article-h2 {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #ffffff;
  padding: 3px 5px 3px 5px;
}

.part-title-inner a {
  color: #ffffff;
  text-decoration: none;
}

.part-inner h3 {
  font-size: 26px;
  line-height: 1.4;
  padding: 0px;
}

.partextra h4 {
  padding: 0px 5px;
  min-height: 26px;
  max-height: 26px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
}

.article-list {
  display: block;
  color: #000000;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.article-list:after {
  margin: 0 auto;
  display: block;
  padding: 0px 20px 10px;
  border-bottom: 1px solid #cccccc;
  content: "";
}

a:last-of-type .article-list:after {
  border-bottom-width: 0px;
}

.article-list:hover,
.article-list:focus {
  background: #f3f3f3;
}

.part-of-title {
  padding: 0 0 0 120px;
}

.part-of-title .date {
  font-weight: 600;
  font-size: 13px;
}

.part-of-title h4 {
  font-size: 17px;
  padding: 5px 0 0 0;
}

/* TIMELINE LIST */
.timeline {
  position: relative;
  margin-bottom: 90px;
}

.timeline-title {
  position: absolute;
  width: 100%;
  min-height: 30px;
  top: 0px;
  z-index: 9;
  background: #fff;
  border-bottom: 2px solid #ff2600;
}

.timeline-title h4 {
  font-weight: normal;
  padding: 10px;
}

.timeline ul {
  background: #fff;
  padding: 0px;
}

.timeline ul li {
  list-style-type: none;
  position: relative;
  width: 1px;
  margin: 0px 15px;
  padding-top: 0px;
  background: #c5c5c5;
}

.timeline ul li a {
  text-decoration: none;
  width: 100%;
  height: 100%;
  color: rgba(0, 0, 0, 0.8);

  position: absolute;
  display: block;

  cursor: pointer;

  top: 0px;
  left: 0px;

  opacity: 1;
}

.timeline ul li a:hover {
  opacity: 0.7;
}

.timeline ul li::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  border-radius: 50%;
  width: 15px;
  height: 15px;
  background: inherit;
}

.timeline ul li div {
  background: #ffffff;
  color: #484848;
  padding: 0px 10px 15px;
  font-size: 15px;
  line-height: 17px;
  position: relative;
  bottom: -75px;
  width: 280px;
  height: 80px;
  overflow: hidden;
}

.timeline ul li div::before {
  content: "";
  position: absolute;
  bottom: 5px;
  width: 0;
  height: 0;
  border-style: none;
}

.timeline ul li div {
  left: 10px;
}

time {
  display: block;
  font-size: 12px;
  color: #949494;
  font-weight: normal;
  font-style: italic;
}

data {
  display: block;
  font-size: 12px;
  color: #949494;
  font-weight: bold;
}

/* GENERAL MEDIA QUERIES */
@media screen and (max-width: 900px) {
  .timeline ul li div {
    width: 300px;
    height: 150px;
  }
}

@media screen and (max-width: 600px) {
  .timeline ul li {
    margin-left: 20px;
  }

  .timeline ul li div {
    width: calc(100vw - 91px);
    height: 180px;
  }
}

/* VIDEO RESPONSIVE */
#video_player {
  width: 100%;
  max-width: 100%;
  height: 330px;

  margin-bottom: 20px;
}

#video_player div div iframe {
  max-width: 100% !important;
  width: 100% !important;
}

.stuck-bg {
  background: url(/static/ro/microsites/stirileprotv/img/logo.svg) 50% 50% #f5f5f5;
  background-size: 20%;
  background-repeat: no-repeat;
}

/* End Article Live Event Video */

iframe {
  visibility: visible;
  display: inline-block;
  opacity: 1;
  border: 0;
  margin: 0;
  padding: 0;
}

twitterwidget {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.live-stories ul {
  margin-left: 40px;
}

.affix-top {
  position: relative;
}

.affix {
  top: 20px;
}

.affix,
.affix-bottom {
  width: 300px;
}

.affix-bottom {
  position: absolute;
}

.main-container {
  overflow: visible;
}

.sbanner300 {
  position: relative;
  padding: 0px;
  width: 300px;
  height: 600px;
  background-color: #ffffff;
}

.wrap {
  overflow: auto;
  position: relative;
}

.sticky-container {
  position: relative;
}

.sticky-container #video_player {
  z-index: 999;
  width: 320px;
  height: 180px;
  right: calc(50% - 25px);
  bottom: 30px;
}

.sticky-video {
  position: relative;
}

/* AUTHOR */
.author-block {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  margin: 0 auto;
  padding: 20px 10px;
}

.alinks ul {
  margin: -5px 0 0 0;
  padding: 0;
  list-style: none;
  clear: both;
}

.alinks ul li {
  float: left;
  margin: 0px 8px 0 0;
}

.alinks ul li a {
  -webkit-transition: all ease-in-out 300ms;
  -o-transition: all ease-in-out 300ms;
  transition: all ease-in-out 300ms;
  display: block;
  width: 30px;
  height: 30px;
  padding: 7px 2px 3px 8px;
  font-size: 16px;
  line-height: 16px;
  border-radius: 50%;
}

.alinks ul li a:focus,
.alinks ul li a:hover {
  border-radius: 25%;
  -webkit-transition: all ease-in-out 300ms;
  -o-transition: all ease-in-out 300ms;
  transition: all ease-in-out 300ms;
}

.author-block .img-articol img {
  height: 75px;
  width: 75px;
  display: inline-block;
  padding: 0 0px;
  margin: 0px 10px 0px 0px;
}

.afacebook a {
  background-color: #3b5998;
  color: #ffffff;
}

.afacebook a:focus,
.afacebook a:hover {
  color: #ffffff;
}

.atwitter a {
  background-color: #55acee;
  color: #ffffff;
}

.atwitter a:focus,
.atwitter a:hover {
  color: #ffffff;
}

.awebsite a {
  background-color: #6f6f6f;
  color: #ffffff;
}

.awebsite a:focus,
.awebsite a:hover {
  color: #ffffff;
}

.author-block .live-stories h4 {
  padding-bottom: 0;
}

/* VIDEO */
.video-block .live-stories p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin-top: 0;
  padding-top: 2px;
}

/* ARTICLE */
.article-block {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 20px 0;
  margin: 20px 0;
}

.article-block .live-stories h4 {
  font-size: 18px;
  font-weight: 500;
}

.article-block .live-stories p {
  font-size: 17px;
  font-weight: 300;
  margin-top: 0;
  padding-top: 4px;
}

.article-block .live-stories {
  height: 138px;
  display: block;
  display: -webkit-box;
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* IMAGE */
.image-block h4.live-stories,
.image-block .live-stories p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin-top: 0;
  padding-top: 2px;
}

/* FIRST WORD */
.first-word-block {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding-top: 20px;
  margin: 20px 0;
}

.live-stories p::first-word {
  /*  float: left;
      font-size: 300%;
      margin: 0 10px 10px 0;*/
}

.first-word {
  font-weight: 600;
  float: left;
  color: #cccccc;
  font-size: 70px;
  line-height: 65px;
  padding-top: 0px;
  padding-right: 5px;
  padding-left: 0px;
  padding-bottom: 0px;
}

.first-word-paragraph {
  font-size: 18px;
  font-style: italic;
}

.first-word-paragraph p:first-of-type {
  display: table;
}

/* INTERTITLE */
.intertitle-block .live-stories h4 {
  padding: 0px;
  font-weight: 500;
  margin: 0;
}

/* QUOTE */
.quote-block,
.quote-inverse {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 20px 0 10px;
  margin: 20px 0;
}

/* POLL */
.poll-block {
  border: 0px solid rgba(0, 0, 0, 0.15);
}

.alert-warning {
  display: none;
}

.poll-block .poveste img {
  padding: 0;
}

.poll-block .live-stories h4.label {
  display: inline-block;
  border-radius: 0;
  width: 100%;
  min-height: 45px;
  background-color: #0366be;
  color: #ffffff;
  text-align: left;
  font-size: 22px;
  font-weight: 400;
  padding: 10px;
  white-space: normal;
  overflow: inherit;
}

#dossier_container .poll-block .live-stories,
#liveevent_container .poll-block .live-stories {
  padding: 10px 0 0;
}

#dossier_container .poll-block .poveste img,
#liveevent_container .poll-block .poveste img {
  padding: 0;
}

.poll-image {
  display: block;
  margin: 0;
  max-height: 300px;
  padding: 0;
}

.poll-answers {
  position: relative;
  margin: 0;
  padding: 0 0 10px;
}

.btn-margin {
  margin: 20px auto 10px;
}

.poll-option {
  background-color: #fff;
  display: table;
  width: 100%;
  margin: 0;
}

.poll-option a {
  cursor: pointer;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: background-color ease-in-out 500ms;
  -o-transition: background-color ease-in-out 500ms;
  transition: background-color ease-in-out 500ms;

  border-left: 5px solid #ebedee;
  border-bottom: 1px solid #ccc;
  background-color: #fdfbfb;
  background-image: linear-gradient(90deg, #ebedee 0%, #fdfbfb 100%);
}

.poll-option a:hover {
  color: #fff;
  display: block;
  background-color: #0372d4;
  background-image: linear-gradient(90deg, #0372d4 0%, #fdfbfb 100%);

  background-color: #fdfbfb;

  -webkit-transition: background-color ease-in-out 500ms;
  -o-transition: background-color ease-in-out 500ms;
  transition: background-color ease-in-out 500ms;
}

.poll-option-img {
  height: auto;
  margin: 0px;
  padding: 0px 20px 0px 20px;
  float: left;
}

.poll-option-img img {
  max-height: 40px;
  display: block;
  padding: 0px;
}

.poll-option-text {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0px 10px 0px 20px;
  margin: 0px;
}

.poll-stats {
  margin-bottom: 0px;
}

.poll-statsSum {
  font-size: 12px;
}

.progress,
.progress-bar {
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.1);
  height: 40px;
  line-height: 40px;
  border-radius: 0;
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}

.progress-bar {
  margin-bottom: 0px;
  padding: 0px 10px 0px 20px;
  font-size: 16px;
  line-height: 40px;
  color: #141414;
  text-align: center;
  background-color: rgba(3, 114, 212, 0.4);
}

.progress-bar div {
  line-height: 40px;
  white-space: nowrap;
  padding-left: 10px;
}

.whiteBKG {
  background: #fff;
}

#contextualVideoDfp div {
  position: relative;
}

#contextualVideoDfp div iframe {
  min-height: 100px;
}

/* ARTICLE VIDEO GRID for bootstrap 3 & 4 */

.article-video-row .slick-list {
  max-width: 100% !important;
}

.article-video-image {
  height: 100px;
  background-size: cover;
  background-repeat: no-repeat;
}

.article-video-title {
  font-size: 12px;
  line-height: normal;
  color: #000;
  padding-top: 5px;
  transition: all 0.25s ease-in-out;
}

.article-video-container {
  position: relative;
}

.article-video-container a,
.article-video-container:hover a {
  text-decoration: none;
}

.article-video-container svg {
  position: absolute;
  width: 30px;
  margin: 35px auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-filter: drop-shadow(0px 1px 5px rgba(31, 85, 255, 0.7));
  filter: drop-shadow(0px 1px 5px rgba(31, 85, 255, 0.7));
  opacity: 0.7;
  transition: all 0.25s ease-in-out;
}

.article-video-container:hover svg {
  -webkit-filter: drop-shadow(0px 1px 5px rgba(31, 85, 255, 1));
  filter: drop-shadow(0px 1px 5px rgba(31, 85, 255, 1));
  opacity: 1;
  transition: all 0.25s ease-in-out;
}

.article-video-container:hover .article-video-title {
  color: #1f55ff;
  transition: all 0.25s ease-in-out;
}

.article-video-row {
  padding-top: 20px;
}

.article-video-row .no-padding-right:last-child {
  padding-right: 15px;
}

/*AD DFP */
#billboard,
#bannerBillboard,
#bannerBillboard2,
.billboard,
.bannerBillboard {
  overflow: hidden;
}

#rectangleDfp,
.sticky-banner {
  overflow: hidden;
  max-width: 300px;
}